<style type='text/css'>
<!--
.ddmx{
border:0px solid #FFFFFF !important ; 
}
.ddmx a.item1,
.ddmx a.item1:hover,
.ddmx a.item1-active,
.ddmx a.item1-active:hover {
 padding: 5px 5px 5px 5px !important ; 
 top: 0px !important ; 
 left: 0px; 
 font-size: 12px !important ; 
 font-family: Arial, Helvetica, sans-serif !important ; 
 text-align: left !important ; 
 font-weight: normal !important ; 
 color: #FFFFFF !important ; 
 text-decoration: none !important ; 
 display: block; 
 white-space: nowrap; 
 position: relative; 
background-image:none; height:20px; 
}
.ddmx td.item11 {
 padding:0 !important ; 
 border-top: 1px none #FFFFFF !important ; 
 border-left: 1px none #FFFFFF !important ; 
 border-bottom: 1px none #FFFFFF;
 border-right: 0 !important ; 
 white-space: nowrap !important ; 
 height:20px; 
}
.ddmx td.item11-last {
 padding:0 !important ; 
 border: 1px none #FFFFFF !important ; 
 white-space: nowrap; 
 height:20px; 
}
.ddmx td.item11-acton {
 padding:0 !important ; 
 border-top: 1px none #FFFFFF !important ; 
 border-left: 1px none #FFFFFF !important ; 
 white-space: nowrap; 
 border-bottom: 1px none #FFFFFF;
}
.ddmx td.item11-acton-last {
 border: 1px none #FFFFFF !important ; 
}
.ddmx .item11-acton-last a.item1,
.ddmx .item11-acton a.item1,
.ddmx .item11-acton-last a:hover,
.ddmx .item11-acton a:hover,
.ddmx .item11 a:hover,
.ddmx .item11-last a:hover,
.ddmx a.item1-active,
.ddmx a.item1-active:hover {
background-image:none; color: #000000 !important ; 
 background-color: #FFFFFF !important ; 
}
.ddmx a.item2,
.ddmx a.item2:hover,
.ddmx a.item2-active,
.ddmx a.item2-active:hover {
 padding: 5px 5px 5px 5px !important ; 
 font-size: 12px !important ; 
 font-family: Arial, Helvetica, sans-serif !important ; 
 text-align: left !important ; 
 font-weight: normal !important ; 
 text-decoration: none !important ; 
 display: block; 
 white-space: nowrap; 
 position: relative; 
 z-index:500; 
 width:160px; 
 opacity:1; 
}
.ddmx a.item2 {
background-image:none; background-color: #cccccc !important ; 
 color: #000000 !important ; 
 border-top: 1px double #FFFFFF !important ; 
 border-left: 1px double #FFFFFF !important ; 
 border-right: 1px double #FFFFFF !important ; 
}
.ddmx a.item2-last {
background-image:none; background-color: #cccccc !important ; 
 color: #000000 !important ; 
 border-bottom: 1px double #FFFFFF !important ; 
 z-index:500; 
}
.ddmx a.item2:hover,
.ddmx a.item2-active,
.ddmx a.item2-active:hover {
background-image:none; background-color: #eb7530 !important ; 
 color: #FFFFFF !important ; 
 border-top: 1px double #FFFFFF !important ; 
 border-left: 1px double #FFFFFF !important ; 
 border-right: 1px double #FFFFFF !important ; 
}
.ddmx .section {
 border: 0px solid #FFFFFF !important ; 
 position: absolute; 
 visibility: hidden; 
 display: block; 
 z-index: -1; 
}
.ddmxframe {
 border: 0px solid #FFFFFF !important ; 
}
* html .ddmx td { position: relative; } /* ie 5.0 fix */

-->
</style>
